﻿@media (min-width: 1000px) {
    #mobSzInfo1 {
        display: none;
    }
}

@media(max-width:999px) {
    #mobSzInfo {
        display: none;
    }

    .btn-wide {
        min-width: 260px;
        width: 100%;
        white-space: normal;
        text-align: center;
        word-break: break-word;
    }

    .tableMargins {
        margin-left: 0px !important;
        margin-right: 15px !important;
    }

    .col-margins {
        margin-right: 10px;
    }

    .bottomCol-marging {
        margin-left: 5%;
    }

    .infoSubHeader {
        font-weight: bold;
    }
}

.branding-color {
    color: #00607f;
}

    .branding-color:hover {
        text-decoration-color: #ffc843;
    }

.wrapText {
    word-wrap: normal;
}

h1 {
    color: #303030;
    font-size: 30px;
    text-align: left;
    margin: 20px 0px 10px 0px;
}

.stat-label {
    font-weight: bold;
    padding-bottom: 5%;
}

.mobileTableLineBreak {
    border-bottom: 1px solid #eee;
    padding-top: 10%;
    padding-bottom: 10%;
}

.btn-gap {
    margin-bottom: 5%;
}

.tableMargins {
    margin-left: 100px;
    margin-right: 100px;
    margin-bottom: 100px;
}

.topCol-margins {
    margin-left: 0%;
}

.infoSubHeader {
    font-weight: bold;
}

.boldText {
    font-weight: bold;
}
